{
	"/Plugin/Left_List/html/IotPlatformSetting/2-5-IoTCloud.html___Title Name": "MQTT Title Name",
	"/html/Center/RemoteMqttGroup/FirstPage.html___MQTT Connection Group Name List": "MQTT Connection Group Name List",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Remove": "",
	"/html/Center/RemoteMqttGroup/SecondPage.html___MQTT client setting": "MQTT IoT Cloud Module List",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Group name": "Group name",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Please check the input format": "Please check the input format",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Duplicate name": "Duplicate name",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Edit": "Edit",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Please select the Group name": "Please select the Group name",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Success": "Success",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Failure": "Failure",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Save": "Save",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Remove": "Remove",
	"/html/Center/RemoteMqttGroup/SecondPage.html___No.": "No.",
	"/html/Center/RemoteMqttGroup/SecondPage.html___Group name": "Module Name",
	"/html/Center/RemoteMqttGroup/SecondPage.html___OK": "OK",
	"/html/Center/RemoteMqttGroup/SecondPage.html___Cancel": "Cancel",
	"/html/Center/MqttToIoTCloud/FirstPage.html___MQTT IoTCloud List": "MQTT IoT Cloud List",
	"/html/Center/MqttToIoTCloud/FirstPage.html___No.": "No.",
	"/html/Center/MqttToIoTCloud/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Edit": "Edit",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Connection name": "Connection Name",
	"/html/Center/MqttToIoTCloud/FirstPage.html___All Enabled": "All Enabled",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Apply": "Apply",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Success": "Success",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Please wait": "Please wait",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Failure": "Failure",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Save": "Save",
	"/html/Top/Step.html___MQTT_Customized": "MQTT_Customized",
	"/html/Left/AdvancedSetting.html___MQTT IoTCloud": "MQTT IoT Cloud",
	"/html/Center/MqttToIoTCloud/SecondPage.html___TagName": "TagName",
	"/html/Center/MqttToIoTCloud/SecondPage.html___Insert": "Insert"
}